Subject: Trainer Candidate - Nishant Ranjan
From: Nishant Ranjan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 10:40:26 -0500

| | Tech Support Test

Name | Nishant Ranjan
E-mail | [email-masked]
Phone Number | (91) 7008179670
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Byjus | Inside Sales | 6-06-2020 | 33000
Previous Employer 2 | Connect Business solutions Limited | Team leader | 16-11-2020 | 20000

If Selected, how much time do you need to join? | 7
Please briefly describe your work experience specifically in training? | I started working in Tata business Support Services in customer service and sales . I was a team leader and Was looking for the performance and training for the team .I was responsible for the refresher training for the team members and also to recognise the training need of my team members.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Whenever you are taking charge of any new team it is always a challenge to make them perform top notch.Because the people who are in your team would be of different thinking and such an instance I encountered as the quality score and several hygiene parameters were not in place however I worked with them found their bay areas and helped them to overcome those issues by motivating them .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service means that you are solving their problems.

Great customer service means that you need to empathize customer and if his problem is not resolved or it is going to take some time to be resolved he would remember your name in good note.

What according to you makes you a good candidate for this position? | I have worked with customer service in different domains such as sales and customer service and also have proper knowledge of customer behavior so I can be able to handle the situations along with team handling .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |